.page-1-left-section h1.sub {
    margin-bottom: 40px;
    max-width: 100%;
    padding-top: 0;
    color: #fc7a10;
    font-weight: 800;
} 
.page-1-left-1 ul li .active {
	background: #fc7a10;
    padding: 13px 21px;
    color: #fff;
    font-weight: 600;
    border-radius: 2px;
}
.page-1-left-1 ul li a {
	background: #32383e;
    padding: 12px 21px;
    color: #fff;
    border-radius: 2px;
}
.page-1-left-1 ul {
    height: auto;
}
.page-1-left-1 ul li a:hover{
	 color: #fff;
}
.page-1-left-1 ul li {
    padding: 0 8px 0 0;
	margin-bottom: 15px;
	display: inline-block;
    float: initial;
}
.page-1-left-1 {
    background: transparent;
}
.page-1-left-2 > a{
	box-shadow: 0 0 18px 9px rgb(0 0 0 / 10%);
    margin-bottom: 40px;
    background: #fff;
	    margin-top: 40px;
		    border-radius: 5px;
}
.page-1-right-main {
	box-shadow: 0 0 18px 9px rgb(0 0 0 / 10%);
    margin-bottom: 40px;
    background: #fff;
	padding: 15px 0;
	position: relative;
	margin-top: 149px;
    margin-left: 15px;
    width: 22%;
	border-radius: 5px;
	padding-bottom: 0;
}
.page-1-right-main h3 {
    color: #fc7a10;
    font-size: 14px;
    font-weight: 700;
	padding: 0 15px 15px;
    border-bottom: 1px solid #ddd;
	margin-bottom: 2px;
}
.page-1-right-main p {
    border-bottom: 1px solid #ddd;
    padding-top: 15px;
    padding: 15px;
}
.page-1-right-main p strong {
    font-weight: 600;
	
}
.page-1-left-2 h2 {
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 5px;
    color: #fc7a10;
	margin-top: 0;
}
.page-1-left-2 .teaser {
    color: #32383e !important;
}
.page-1-left-2-1 {
    position: absolute;
    right: 0;
    bottom: 15px;
    width: 35%;
}
.page-1-left-2-1 h3 {
    color: #32383e !important;
	line-height: 12px;
	border-color: #32383e;
}
.page-1-left-2-1 h6 {
    color: #32383e !important;
	line-height: 12px;
}
.page-1-left-3 p {
    font-weight: 600;
}
.page-1-left-3 ul li .active {
	background: #fc7a10;
    padding: 6px 12px;
    color: #fff;
    font-weight: 600;
    border-radius: 2px;
}
.page-1-left-3 ul li a {
	background: #32383e;
    padding: 6px 12px;
    color: #fff;
    border-radius: 2px;
}
.page-1-left-3 ul li {
    margin-right: 10px !important;
    margin-left: 0 !important;
}
.page-1-left-3 ul {
    padding-top: 8px;
}




.page-2-left-2 > a {
    width: 28.9%;
    float: left;
    box-shadow: 0 0 18px 9px rgb(0 0 0 / 10%);
    padding: 15px;
    margin-bottom: 40px !important;
    background: #fff;
    margin-right: 15px;
}
.page-2-left-2 img {
    width: 100%;
    height: 170px;
}
.page-2-left-2 h2 {
    color: #fc7a10;
    font-size: 18px;
    padding: 13px 0;
    font-weight: 600;
}
.page-2-left-2-1 h3 {
    color: #32383e !important;
    line-height: 12px;
    border-right: 1px solid #32383e;
    font-size: 13px;
    float: left;
    padding-right: 6px;
}
.page-2-left-2-1 h6 {
    color: #32383e !important;
    line-height: 12px;
	padding-left: 6px;
	float: right;
	font-size: 12px;
	font-weight: 300;
}	
.page-2-left-2 p {
    color: #32383e;
    padding-bottom: 17px;
}
.page-2-left-3 {
    width: 100%;
    float: left;
}
.page-2-left-2 {
    margin-top: 40px;
}
.page-2-left-3 {
    padding-bottom: 40px;
}
.page-4-table-main {
    padding: 10px 0 60px;
}
.page-4-table-main th {
    background: #b5b5b5  !important;
    font-size: 10px;    cursor: pointer;
}
.page-4-table-main td {
    font-size: 13px;
}
.page-4-table-btn {
    padding: 0 0 14px;
   
}
.page-4-table-btn li {
    display: inline-block;
	    margin-right: 5px;
}
.page-4-table-btn li a {
       border: 1px solid;
    padding: 10px 25px;
    border-radius: 40px;
    font-size: 15px;
    cursor: pointer;
    color: #32383e;
}
.page-4-table-btn li .active1 {
    background: #fc7a10;
    border-color: #fc7a10;
    color: #fff;
}
.page-4-table-main tr:nth-child(even):hover {background: #ddd !important}
.page-4-table-main tr:nth-child(even) {background: #ddd}
.page-4-table-main tr:nth-child(odd) {background: #FFF}
.page-4-table-main td.sorting_1 {
    background: transparent !important;
}
.page-5-main-sub-1 img {
    width: 100%;
}
.page-5-main-sub-2 h3 {
    color: #fc7a10;
    font-size: 25px;
    padding: 0 0 33px;
    font-weight: 600;
}
.page-5-main-sub-3 h3 {
    color: #32383e !important;
    line-height: 12px;
    border-right: 1px solid #32383e;
    font-size: 13px;
    float: left;
	    margin-right: 6px;
    padding-right: 6px;
}
.page-5-main-sub-3 h6 {
    color: #32383e !important;
    line-height: 12px;
    padding-left: 6px;
    font-size: 12px;
    font-weight: 300;
}
.page-5-main-sub-3 {
    float: left;
    width: 100%;
}
.page-5-main-sub-4 {
    float: left;
    width: 100%;
}
.page-5-main-sub-4 {
    padding-top: 19px;
    padding-bottom: 40px;
}

.page-5-main-sub-4 p {
    font-size: 15px;
    padding-bottom: 7px;
}
.page-4-table-btn-sub li {
        display: inline-block;
    margin-right: 15px;
}
.page-4-table-btn-sub li a {
        border-bottom: 2px solid;
    padding: 8px 4px;
    border-radius: 0;
    font-size: 15px;
    cursor: pointer;
    color: #fff;
}
.page-4-table-btn-sub {
        padding-top: 13px;
    padding-bottom: 21px;
    background: #32383e;
    margin-top: 16px;
    padding-left: 15px;
}
.page-4-table-btn-sub li .active {
    border-color: #fc7a10;
}
h1.sub {
    margin-bottom: 40px;
    max-width: 100%;
}